# SingleStructureData

class SingleStructureData(location: SimpleLocation3D, structureData: StructureData)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

location
Link copied to clipboard
val location: SimpleLocation3D
Content copied to clipboard
structureData
Link copied to clipboard
val structureData: StructureData
Content copied to clipboard